Support » Plugin: DrawIt (draw.io) » Compatibility with Gutenberg

  • t2m

    (@t2m)


    It seems to be a wonderful Plugin and I want to use it. Before it do that, however, can you please confirm whether it is compatible with Gutenberg and WordPress 5? If not, do you have plans to make so?

    Thanks in anticipation!

    Regards!

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author assortedchips

    (@assortedchips)

    I’m trying it out right now. It does look there are some problems with the new Gutenberg editor. I’ll continue looking at this and update later.

    t2m

    (@t2m)

    Fingers crossed!
    Thanks!

    Before upgrading to WP 5, used this plugin, and found it very useful.
    After upgrading to WP 5, it is not accessible/visible in the editor.

    Will wait for updates.
    Thank you.

    Found a workaround for now.
    Add a “classic” block to the page/post, and you will get the old menu with the “Draw.it” button.
    But, it will be nice to have it supported by the new WP release.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Compatibility with Gutenberg’ is closed to new replies.